=== debian/control ===
Source: unity-webapps-hulu-player
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://www.hulu.com/profile/queue

Package: unity-webapps-hulu-player
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://www.hulu.com/watch/*
XB-Ubuntu-Webapps-Name: hulu-player
XB-Ubuntu-Webapps-Domain: hulu.com
Description: Unity Webapp for hulu-player
 hulu-player Webapp for Unity
