=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Section: web
 Priority: extra
 Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
-XB-Ubuntu-Webapps-Includes: http://www.hulu.com/watch/*
+XB-Ubuntu-Webapps-Includes: http://www.hulu.com/*
 XB-Ubuntu-Webapps-Name: hulu-player
 XB-Ubuntu-Webapps-Domain: hulu.com
 Description: Unity Webapp for hulu-player
